@CHARSET "UTF-8";

body {
  font-size:16px;
  color:#575757;
}

h3 {
	font-size: 1.5em;
	font-weight: bold;
	color:#76b900;
	text-align:center;
}

h3-black {
	font-size: 1.5em;
	font-weight: bold;
	color:black;
	text-align:left;
}

.top-spacer {
    height: 125px;
}

.l-wrapper { 
	position: relative; 
	width: 930px;
	height: 240px;
	margin: 0 auto;
}

#example {
	position: relative;
	float: left;
	width: 930px;
	height: 220px;
	margin-bottom: 20px;
}

.glyphicon-chevron-left {
    display: none !important;
}

.glyphicon-chevron-right {
    display: none !important;
}

.carousel-control.left {
    background-image: url('../images/left-arrow.png');
    background-color: transparent;
}

.carousel-control.right {
    background-image: url('../images/right-arrow.png');
    background-color: transparent;
}

.text-align-right {
    text-align: right;
}

.body {
    font-size: 15px;
}

.margin-10 {
    margin: 0px 0px;
}

#secondary-nav, #secondary-nav a {
    color: #575757;
    font-size: 15px;
}

#secondary-nav a:hover {
    color: #019DDD;
    text-decoration: none;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
	margin-top: 27px !important;
}

.navbar-default {
    background-color: transparent;
    border: none;
    color: #575757;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav {
    color: #575757;
    background-position: right bottom;
    background-repeat: no-repeat;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover {
		color: #FFFFFF;
    background-color: #019DDD;
    background-position: right bottom;
    background-repeat: no-repeat;
}

.dropdown-menu > li > a {
    color: #575757;
    font-size: 16px;
}

.dropdown-menu > li > a:hover {
    background-color: #019DDD;
    color: #FFFFFF;
    font-size: 16px;
}

.navbar-nav > li > .dropdown-menu {
    background-color: #F7F5F3;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;  
  
}

.container {
    min-width: 320px;
}

.pageMessage {
    text-align:center;
    font-size:40px;
    font-family: geinspirapitch, Arial, Helvetica, sans-serif;
    padding: 0px 20px 20px 20px;
}

.maintMessage {
    font-size:18px;
    color: red;
}

.imageSquare {
    width:170px;
    height:168px;
    margin-bottom:20px;
    background-color: white;
    position:relative;
}

.imageTint {
    color:#ffffff;
    bottom: 0px;
    left: 0px;
    position:absolute;
    width: 100%;
    padding: 18px 15px;
    background-image:url('../images/black.png');
}

.imageTintBlue {
    background-image:url('../images/blue.png') !important;
}

.imageTintDarkBlue {
    background-image:url('../images/darkblue.png') !important;
}

.imageTintOrange {
    background-image:url('../images/orange.png') !important;
}

.imageTintGreen {
    background-image:url('../images/green.png') !important;
}

.imageTintGray {
    background-image:url('../images/gray.png') !important;
}

.picTitle {
    font-size: 16px;
    color: #ffffff !important;
}

.extraInfo {
    font-size: 13px;
    height: 0;
    font-family: Arial;
    display: none;
}

.extraInfoVisible {
    font-size: 15px;
    font-family: Arial;
}


.colorBlue {
    color: #019DDD;
}

.sideButton {
    background-color:#f2efeb;
    padding: 15px 20px 20px 20px;
    margin: 10px 0px;
    font-size: 18px;
}

.sideButtonBlue {
    color:#ffffff;
    background-color:#26a8f4;
    padding: 15px 20px 20px 20px;
    margin: 10px 0px;
    font-size: 18px;
}

.sideButtonGreen {
    color:#ffffff;
    background-color:#76b900;
    padding: 15px 20px 20px 20px;
    margin: 10px 0px;
    font-size: 18px;
}

.sideButton a {
    font-size: 20px;
    text-decoration: none;
    font-weight: 800;
}


.SideButtonIcon {
    margin-bottom:5px;
}

.smallLink {
    font-size: 14px !important;
}

.smallLinkWhite {
    font-size: 14px !important;
    color:#ffffff;
}


.langmenu {
    float:right;
    padding-left:10px;
}

.header1 {
    font-size: 20px;
    font-weight:bold;
}

.bluetext {
    color: #00aeef;
}

.sliderimage {
    position: absolute;
    bottom:30px;
    left:0;
}

.lightblue {
    font-weight:bold;
    color:#019ddd;
}

.mainimage {
	padding-top:2px;
	width:auto;
	height:326px;
}

.side-image {
    padding-top:10px;
    width:100%;
    height:auto;
}

.carousel {
  height: 425px;
  margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
	
	.circle {
        width: 100px;
        height: auto;
    }

    .form-control {
    	font-size:16px !important;
    }

    .navbar-header {
        width: 400px;
    }
    .navbar-brand img {
        width: 100%;
        height: auto;
		max-width: 360px;
        padding-top:5px;
    }
    .bodyhome {
      background-image:none;
    }
    .bodyelse {
      background-image:url('../images/bg5.png');
    }
    .imageSquare {
        width:263px;
        height:230px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	
		.circle {
        width: 100px;
        height: auto;
    }
    
		.imageTintGreen {
        padding: 10px 20px !important;
    }
    
    .imageTintGray {
        padding: 10px 20px !important;
    }  
	
    .navbar-header {
        width: 350px;
        padding-right: 30px;
    }
    .navbar-brand img {
        width: 100%;
        height: auto;
		max-width: 320px;
        padding-top:10px;
    }
    .bodyhome {
      background-image:none;
    }    
    .bodyelse {
      background-image:url('../images/bg5.png');
    }
    .imageSquare {
        width:200px;
        height:230px;;
    }
    .mainimage {
    	padding-top:6px;
    	width:auto;
    	height:330px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	
	.circle {
        width: 100px;
        height: auto;
    }
    
    .circlebottom {
        margin-top: 40px;
    }
    
    .form-group {
        padding-bottom:5px;
    }
    .navbar-right {
        width: 200px;
    }
    .navbar-header {
        width: 330px;
        padding-right: 20px;
    }
    .navbar-brand img {
        width: 100%;
        height: auto;
		max-width: 260px;
        padding-top:15px;
    }
    .bodyhome {
      background-image:none;
    }  
    .bodyelse {
      background-image:url('../images/bg6.jpg');
    }
    .pageMessage {
        font-size: 30px;
    }
    .maintMessage {
        font-size: 16px;
    }
    .panel-footer {
        padding: 0;
    }
    
    .mainimage {
    	width:auto;
    	height:200px;
    }
}

@media screen and (min-width: 768px) {
	
    .carousel-control {
        top: 130px;
    }
    
    .carousel-caption {
        left: 0%;
        padding-bottom: 30px;
        padding-top: 50px;
        width: 390px;
    }
    .carousel-caption h1 {
        margin: 5px;
        font-size: 25px;
        font-weight: bold;
    }
    
    .carousel-caption hr {
        width: 30%;
    }
    
    .carousel-caption p {
        font-size: 16px;
    }
    
    .navbar-brand {
        padding: 0;
    }
   
    
    #menu-navbar-1,#menu-navbar-2 {
        margin-top: 15px;
        font-size: 16px;
        font-family: geinspirapitch;
    }
    
    #menu-navbar-1 {
        margin-left: 10px;
    }


    
    .form-control:-moz-placeholder {
      color: #FFFFFF !important;
      opacity: 1;
      filter:alpha(opacity=100);
    }
    
    .form-control::-moz-placeholder {
      color: #FFFFFF !important;
      opacity: 1;
      filter:alpha(opacity=100);
    }
    
    .form-control:-ms-input-placeholder {
      color: #FFFFFF !important;
      opacity: 1;
      filter:alpha(opacity=100);
    }
    
    .form-control::-webkit-input-placeholder {
      color: #FFFFFF !important;
      opacity: 1;
      filter:alpha(opacity=100);
    }

    .form-control {
    	font-size:16px;
        -webkit-border-radius: 18px;
        -moz-border-radius: 18px;
        border-radius: 18px;
        padding: 4px 12px;
        line-height: 1.22857;
        height: auto;
        background-color: #f2efeb;
        color: #575757;
    }
    
    .form-group #submitbutton {
        -webkit-border-radius: 18px;
        -moz-border-radius: 18px;
        border-radius: 18px;
        padding: 4px 12px;
        line-height: 1.22857;
        height: auto;
    }

}

@media screen and (max-width: 768px) {

	.green-button {
		margin-bottom: 8px !important;
		margin-right: 15px;
		font-size: 18px;
		font-weight:bold;
		background-color: #76b900;
		width:100%;
	}

	#submitbutton {
		margin-top: 6px;
		margin-top: 7px\9; /* IE8 */
	}

    .bodyhome {
      background-image:none;
    } 
    .bodyelse {
      background-image:none;
    }
    
    .navbar-brand img {
        width: 275px;
        height: auto;
    }
    
    .navbar-header {
        width: 100%;
    }
    
    .sliderimage {
        position: absolute;
        bottom:180px;
        left:0;
    }

    .carousel {
  height: 525px;
  margin-bottom: 50px;
}

    .carousel-caption {
        left: 0;
        bottom: 0;
        top: auto;
        padding: 5px 30px;
        padding-bottom: 5px;
        width: 100%;
    }
    .carousel-caption h1 {
    	padding-left:20px;
        margin: 5px;
        font-size: 20px;
    }
    .carousel-caption p {
        font-size: 15px;
    }
    .carousel-caption .btn-lg {
        border-radius: 6px;
        font-size: 14px;
        line-height: 1.33;
        padding: 3px 6px;
    }

    .pageMessage {
        font-size: 20px;
    }
    .maintMessage {
        font-size: 14px;
    }
    .panel-footer {
        padding: 0;
    }
    
    .container-footer, .container-body {
        min-width: 290px;
    }    
    .mainimage {
    	width:100%;
    	height:auto;
    }       
}

@media screen and (max-width: 410px) {
	
	.navbar-brand img {
        width: 200px;
        height: auto;
    }
}

.alertMsgIcon {
  float:left;
  padding-right: 10px;
 }
 
@media screen and (min-width: 768px) {
	.sso-button {
		margin-bottom: 8px !important;
		margin-right: 15px !important;
		font-size: 14px !important;
		font-weight: normal !important;
		background-color: #76B900 !important;
		width: 100% !important;
	}
}

@media (max-width: 767px) {

.frontdoorblock {
	width:100%;
	height:auto;
	margin-left:30px;
	margin-right:30px;
}

#navbartop {
    position: relative;
}

.well {
    padding-left: 0px;
    padding-right: 0px;
}

.btn {
	white-space: normal !important;
}

.langmenustyle {
    position: absolute !important;
	top: 10px !important;
	right: 92px !important;
}

.loginbarlink {
	cursor: pointer !important;
	color: #f34113;
	font-size:18px;
	float:left;
	padding-bottom: 10px;
	display: block;
}

.btn-success {
	font-size:15px;
}

#username2, #password2 {
	margin-top: 20px;
}

.langmenustyle .btn-default {
	background-color: transparent;
	color: #333333;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	font-family: inherit;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	background-image: none;
	border: none;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	margin: 0px;
	padding: 7px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.navbar-toggle {
	background-color: transparent;
	background: none !important;
	border: 0px;
	border-radius: 0px;
	margin-right:0px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .langmenustyle .btn-default:hover, .langmenustyle .btn-default:focus {
	background-color: #efefef !important;
	transition: 0.2s !important;
}


.no-padding {
	padding: 0px;
}

.mobile-menu-links {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 16px;
}

.sso-button {
	border-radius: 0px !important;
	width: 100% !important;
	padding: 15px 15px !important;
}

.padding-top-mobile-login {
	padding-top: 35px;
}

#menu-mobile input[type="text"], #menu-mobile input[type="password"]{
  border: none !important;
  background-color: transparent !important;
  padding: 0px !important;
  border-bottom: 1px solid !important;
  font-size: 1.2em;
  box-shadow: none;
}

/* Override for bootstrap add-on styling */

#menu-mobile .input-group-addon {
  border: none !important;
  border-radius: 0px;
  background-color: transparent !important;
  /*border-bottom: 1px solid !important;*/
}

/* Simple on focus styling for fields. */
#menu-mobile input[type="text"]:focus, #menu-mobile input[type="password"]:focus {
  transition: 0.2s;
  border-bottom: 3px solid #8b8b8b !important;
}

/* Color used for the bottom line of fields. */
#menu-mobile input[type="text"], #menu-mobile input[type="password"], #menu-mobile .input-group-addon {
  border-bottom-color: #8b8b8b !important;
}

/* Forcing a bootstrap menu to scroll */
.scrollable-menu {
    height: auto;
	max-width: 200px !important;
	min-width: 200px !important;
    max-height: 200px;
    overflow-x: hidden;
}

.menu-icon {
	margin-right:15px;
	float: left;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #777777;
    background-color: transparent;
	font-size: 18px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav {
    color: #575757;
    font-size: 18px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

}

.footerlogo {
	width: 100%;
	max-width: 175px;
	height: auto;
}